<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Me</title>
	<!--favicon -->
    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="assets/css/style.css">
<!-- Font Links -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">


</head>
 <nav>
	 <ul style="list-style: none;">
       <li class="nav-item">
        <a href="index.html">Home<a/>
       </li>
       <li class="nav-item">
        <a class="active">Contact the Developer<a/>
       </li>
  </nav>

  <div class="container">

<body>

<fieldset>
<h1>Contact the Developer</h1>
<section id="section-contact">
	    <label for="username">First Name:</label>
		<input id="username" type="text" placeholder="First Name Of the User">

		<label for="lastname">Last Name:</label>
		<input id="lastname" type="text" placeholder="Last name of the User">

		<label for="mail">E-mail:</label>
		<input id="mail" type="text" placeholder="E-mail of the User">


    <h1>Types of Service</h1>
          <input id="fep" type="checkbox"><label>Front End Programming</label>
			    <input id="bep" type="checkbox"><label>Back End Programming</label>
			    <input id="fsp" type="checkbox"><label>Full Stack Programming</label>
</fieldset>
<button>Send Inquiry</button>

</section>
</div>
</body>
<footer id="contact-footer">
    <div class="footer" align="center">
      <a href="https://www.facebook.com/isaacjoseph.enriquez/">Developer Social Media Account &copy; Copyright 2021 </a>
       </p>
     </div>
</footer>
</html>